# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-11 00:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0016_sommeliercta_email'),
        ('sommeliers', '0012_auto_20171009_1549'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliertask',
            name='cta',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='marketing.SommelierCTA', verbose_name='информация о запросе'),
            preserve_default=False,
        ),
    ]
